unit CloudURLShortenerReg;

interface

uses
  Classes, CloudURLShortener;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('TMS Cloud',[TAdvURLShortener]);
end;

end.
